[Unit]
Description=Turns off easy wakeup from sleep for Dell Latitude 5289 2-in-1

[Service]
ExecStart={{ system_scripts_dir }}/startup-scripts/dell-latitude-5289-wakeup.sh

[Install]
WantedBy=multi-user.target

